=== debian/changelog ===
gfax (0.7.7+ds-2) unstable; urgency=low

  * Rebuild for CLR 4.0 transition
  * Standards-Version → 3.9.2
  * Move to 3.0 (quilt)
  * Freshen packaging a bit (still todo: switch to dh)
  * BD on gawk: upstream requires this variant explicitly

 -- Iain Lane <laney@debian.org>  Thu, 19 Jan 2012 22:06:09 +0000

gfax (0.7.7+ds-1) unstable; urgency=low

  [ Iain Lane ]
  * New upstream release 0.7.7

  [ Jo Shields ]
  * Debian Source repack (upstream bundles a debian/ folder)
  * debian/patches/02_libgnomeprint_path,
    debian/patches/03_fix_gconf-sharp-peditors_linkage,
    debian/patches/04_fix_Process_ambiguous_reference,
    debian/patches/pretty_date_format,
    debian/patches/fr.po,
    debian/patches/ignore_killall:
    + Remove (fixed upstream)
  * debian/patches/configurable_compiler:
    + Refresh
  * debian/patches/08_disable_evolution_sharp.dpatch,
    debian/control:
    + Evolution# is broken, so disable it
  * debian/control:
    + Standards 3.8.4 (no changes needed)
    + Update build-deps to use -dev packages
    + Stop manually depending on libgnomeprint (Closes: #542559)
  * debian/rules,
    debian/control:
    + Use mono-csc from mono-devel 2.4.3 as compiler command
  * debian/rules:
    + Stop manually passing gnomeprint nonsense to dh_gencontrol
    + Remove pointless dh_desktop call
    + Rework get-orig-source rule to handle removing debian/

 -- Jo Shields <directhex@apebox.org>  Fri, 29 Jan 2010 11:31:56 +0000

gfax (0.7.6-13) unstable; urgency=low

  * debian/control:
    + libgnome2.0-cil -> libgnome2.24-cil for GNOME# transition
    + Tweak build-deps to allow building against libgconf2.24-cil due to
      broken ABI bump in Ubuntu
    + Bump Standards-Version to 3.8.1
  * debian/rules:
    + Replace deprecated dh_clean -k with dh_prep

 -- Stefan Ebner <sebner@ubuntu.com>  Sat, 18 Apr 2009 17:40:39 +0200

gfax (0.7.6-12) unstable; urgency=low

  * Rebuild against libevolution5.0-cil and libgnomeprint2.2-0 2.18.6-1
    (Closes: #521237)

 -- Mirco Bauer <meebey@debian.org>  Wed, 01 Apr 2009 00:19:25 +0200

gfax (0.7.6-11) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    + Bumped debhelper build-dep to >= 7.0.

 -- Mirco Bauer <meebey@debian.org>  Mon, 02 Mar 2009 22:47:34 +0100

gfax (0.7.6-10) experimental; urgency=low

  [ David Paleino ]
  * debian/compat bumped to 7
  * Group Policy:
    + get-orig-source implemented in debian/rules
  * debian/control:
    + Replaced mono-gmcs build-dep with mono-devel part of the Mono 2.0
      transition.
  * debian/patches/* updated
  * debian/patches/:
    + 99_autoreconf+intltoolize.dpatch removed
  * debian/rules:
    + correctly re-generate autotools files

  [ Iain Lane ]
  * debian/rules:
    + Pass MCS=/usr/bin/csc to configure to use new compiler
  * debian/patches/configurable_compiler.dpatch:
    + Patch src/Makefile.am to use compiler passed to configure
  * debian/patches/ignore_killall.dpatch:
    + Patch from Ubuntu - do not fail when killall does not find a process
     (thanks to Luca Falavigina) (Closes: #502916)
  * debian/{gfax.1, gfaxlpr.1, manpages}
    + Install manpages written by Ubuntu (thanks to Bobby R. Ward)
      (Closes: #489803)

 -- Iain Lane <laney@ubuntu.com>  Sat, 13 Dec 2008 13:41:22 +0000

gfax (0.7.6-9) unstable; urgency=low

  * Rebuild against libgnomeprint2.2-dev 2.18.5-1 (Closes: #502349)

 -- Mirco Bauer <meebey@debian.org>  Thu, 16 Oct 2008 22:09:17 +0200

gfax (0.7.6-8) unstable; urgency=low

  * debian/control:
    + Bumped libgnome2.0-cil build-dependency to >= 2.20, needed for
      gconf-sharp-peditors-2.0.pc.
  * debian/patches/03_fix_gconf-sharp-peditors_linkage.dpatch:
    + Link GConf.PropertyEditors using gconf-sharp-peditors-2.0.pc,
      fixing FTBFS. (Closes: #470329)
  * debian/patches/04_fix_Process_ambiguous_reference.dpatch:
    + GLib and System.Diagnostic both namespaces contain a class called
      Process. The type reference is now clear, fixing FTBFS.
  * debian/patches/pretty_date_format.dpatch:
    + Use more human readable date formats. (Closes: #421479)
  * debian/patches/99_autoreconf+intltoolize.dpatch:
    + autoreconf + intltoolize --force
  * debian/copyright:
    + Added copyright info.

 -- Mirco Bauer <meebey@debian.org>  Tue, 15 Apr 2008 22:18:56 +0200

gfax (0.7.6-7) unstable; urgency=low

  * Rebuild against libgnomeprint2.2-dev 2.18.4-1
  * debian/gfax.menu:
    + Updated section to Applications/Network/Communication.
  * debian/rules:
    + Better error handling for "make distclean".

 -- Mirco Bauer <meebey@debian.org>  Thu, 28 Feb 2008 23:19:57 +0100

gfax (0.7.6-6) unstable; urgency=low

  * Acknowledge NMU. (Closes: #445758)
    + Reverted priority change back to optional, as this package does not
      conflict with anything in main.
  * debian/rules:
    + Using dh_clistrip and dh_clifixperms now.
  * debian/control:
    + Updated Standards-Version to 3.7.3, no changes needed.
    + Updated cli-common-dev build dependency to 0.5.4, as we use dh_clistrip.
    + Added Homepage, Vcs-Browser and Vcs-Svn fields.
  * Rebuild against libgnomeprint2.2-dev 2.18.3-1

 -- Mirco Bauer <meebey@debian.org>  Thu, 31 Jan 2008 23:52:18 +0100

gfax (0.7.6-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix the build dependencies to use libevolution3.0-cil instead of
    libevolution2.0-cil.  (Closes: #445758)
  * Fix an override disparity (gfax: optional -> extra).

 -- Philipp Kern <pkern@debian.org>  Sun, 13 Jan 2008 10:33:16 +0100

gfax (0.7.6-5) unstable; urgency=low

  * Rebuild against libgnomeprint2.2-dev 2.18.2-1

 -- Mirco Bauer <meebey@debian.org>  Sun, 23 Sep 2007 02:07:03 +0200

gfax (0.7.6-4) unstable; urgency=low

  * Rebuild against libgnomeprint2.2-dev 2.18.1-1

 -- Mirco Bauer <meebey@debian.org>  Wed, 05 Sep 2007 21:00:52 +0200

gfax (0.7.6-3) unstable; urgency=medium

  * Rebuild against libevolution2.0-cil 0.12.3
    + With this new evolution# version, gfax is not pulling anymore a complete

