=== debian/control ===
Source: gfax
Section: gnome
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: cli-common-dev (>= 0.5.4),
 mono-devel (>= 2.4.3),
 libgtk2.0-cil-dev,
 libgnome2.0-cil-dev,
 libgconf2.0-cil-dev,
 libgconf2-dev,
 libglade2.0-cil-dev,
 libglib2.0-cil-dev,
 gettext,
 intltool,
 gnome-doc-utils,
 libtool,
 autoconf,
 automake,
 autotools-dev,
 gawk
Standards-Version: 3.9.2
Homepage: http://www.cowlug.org/gfax/
Vcs-Svn: svn://svn.debian.org/svn/pkg-cli-apps/packages/gfax/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-apps/packages/gfax/trunk/

Package: gfax
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}, efax | hylafax-client
Description: GNOME frontend for fax programs
 The GFAX project aims to provide a free front end to the various facsimile
 programs available for Linux and other operating systems that use the GNOME
 project.
 This is a GNOME-2.x port of GFAX and is written in C# using Mono and Gtk#.
 .
 GFAX provides the familiar "pop up" window and phone book support when one
 "prints" to a "fax" printer.
